@charset "UTF-8";

/*-- media query -- */
@media screen and (min-width: 769px){
	.pc-none {
		display: none !important;
	}
}

@media screen and (max-width: 768px){
	* {
		max-height: 999999px;
	}
	html {
		font-size: 125%;
	}
	.sp-none {
		display: none !important;
	}

	body {
		min-width: 640px;
		min-height: 100vh;
		margin: 0 auto;
		font-size: 100%;
		-ms-text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
	}
	input,textarea,select{
		margin: 0;
		padding: 0.2em;
		font-size: 100%;
		letter-spacing: 1px;
	}
	iframe {
		max-width: 100%;
	}
	.iframe-wrap {
		position: relative;
		height: 0;
		padding-bottom: 30%;
	}
	.iframe-wrap > iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	.contents_960, 
	#header .container.global, 
	#header .container.breadcrumb .breadcrumb_inner, 
	#footer .footer_inner, 
	#header .onlineshop_cat {
		max-width: 100%;
		padding: 0 24px;
		box-sizing: border-box;
	}

	body > .contents_960 {
		padding-bottom: 100px;
	}
	body > .menu-overlay {
		background-color: rgba(0, 0, 0, 0.6);
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 9998;
		display: none;
	}
	body.is-overlay-active {
		position: relative;
	}
	body.is-overlay-active > .menu-overlay {
		display: block;
	}
	body.is-overlay-active #header .container.global {
		z-index: 9999;
	}

	#header .container.global {
		background-color: #ffffff;
		height: auto;
		position: relative;
		border-bottom: 2px #cccccc solid;
	}
	#header .container.global img {
		float: none;
	}
	#header .container.global h1 {
		margin: 0;
		padding: 24px 0;
	}
	#header .container.global h1 img {
		display: block;
		margin: 0 auto;
	}
	#header .container.global .menu_btn, 
	#header .container.global .menu_cart {
		position: absolute;
		margin: auto;
	}
	#header .container.global .menu_btn {
		top: 2px; left: 10px; right: auto; bottom: 0;
		width: 60px;
		height: 60px;
	}
	#header .container.global .menu_cart {
		top: 0; left: auto; right: 16px; bottom: 0;
		width: 129px;
		height: 52px;
		font-size: 52px;
	}
	#header .container.global .menu_cart .fa-user {
		margin-right : 25px;
	}
	.menu_btn .hamburger {
		padding: 16px 10px 14px;
		line-height: 1;
		outline: none;
	}
	.menu_btn .hamburger:not(.is-active) .hamburger-inner::before {
		top: -12px;
	}
	.menu_btn .hamburger:not(.is-active) .hamburger-inner::after {
		bottom: -12px;
	}
	#header .container.global .menu_list {
		width: 84%;
		background-color: #ffffff;
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 9999;
		border-top: 2px #cccccc solid;
		display: none;
	}
	#header .container.global .menu_list ul li {
		font-size: 1.3em;
		font-family: 'MuseoSans-700';
	}
	#header .container.global .menu_list ul li, 
	#header .container.global .menu_list .menu_children dl, 
	#header .container.global .menu_list .shop .menu_children li {
		border-bottom: 2px #eeeeee solid;
	}
	#header .container.global .menu_list ul li:last-child, 
	#header .container.global .menu_list .menu_children dl:last-child {
		border-bottom: none;
	}
	#header .container.global .menu_list li > a, 
	#header .container.global .menu_list li > span {
		padding: 24px;
		position: relative;
		display: block;
		text-decoration: none;
	}
	#header .container.global .menu_list > ul > li > a, 
	#header .container.global .menu_list > ul > li > span, 
	#header .container.global .menu_list .menu_children {
		padding-left: 96px;
	}
	#header .container.global .menu_list > ul > li > a .fa, 
	#header .container.global .menu_list > ul > li > span .fa {
		position: absolute;
		margin: auto;
		top: 0; left: 24px; right: auto; bottom: 0;
		width: 40px;
		height: 40px;
		font-size: 40px;
	}
	#header .container.global .menu_list > ul > li > span::after {
		content: "";
		display: block;
		position: absolute;
		margin: auto;
		top: 10px; left: auto; right: 24px; bottom: 0;
		width: 20px;
		height: 20px;
		border-style: solid;
		border-color: #bababa;
		border-width: 4px 0 0 4px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);

		-webkit-transition: all 400ms ease;
		-moz-transition: all 400ms ease;
		-o-transition: all 400ms ease;
		-ms-transition: all 400ms ease;
		transition: all 400ms ease;
	}
	#header .container.global .menu_list > ul > li > span.is-active::after {
		top: -8px;
		-webkit-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
		-o-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		transform: rotate(225deg);
	}
	#header .container.global .menu_list .menu_children {
		border-top: 2px #eeeeee solid;
		display: none;
	}
	#header .container.global .menu_list .menu_children dl {
		overflow: hidden;
	}
	#header .container.global .menu_list .menu_children dl dt {
		float: left;
		padding-top: 24px;
	}
	#header .container.global .menu_list .menu_children dl dd {
		margin-left: 152px;
	}
	#header .container.global .menu_list .shop .menu_children li a {
		padding-left: 0;
	}
	/*#header .container.shop_nav ul {
		font-size: 0;
		letter-spacing: 0;
		padding: 12px 30px;
	}
	#header .container.shop_nav ul li {
		font-size: 26px;
		font-family: 'MuseoSans-700';
		display: inline-block;
		width: 25%;
		text-align: center;
	}
	#header .container.shop_nav ul li a {
		display: block;
		text-decoration: none;
	}*/
	#header .container.breadcrumb {
		padding: 12px 0;
		font-size: 24px;
	}

	#footer .footer_inner {
		height: auto;
		padding: 25px 20px;
	}
	#footer .footer_inner ul {
		position: static !important;
	}
	#footer .footer_inner ul.footer_nav5 {
		text-align: center;
	}
	#footer .footer_inner ul.footer_nav5 img {
		width: 35px;
		height: 35px;
		margin-top : 4px;
	}
	#footer .footer_inner ul.footer_nav6 {
		text-align: center;
		padding: 20px 0;
	}
	#footer .footer_inner ul.footer_nav6 li {
		display: inline-block;
		padding: 0;
	}
	#footer .footer_inner ul.footer_nav6 li:not(:first-child):before {
		content: " | ";
	}

	/* blog */
	#index .container.lead {
		margin-top: 60px;
	}
	#index .container.lead h2 {
		font-size: 2.8em;
	}
	#index .container.lead h4 {
		font-size: 1.2em;
	}
	#index .container.lineup h3 {
		margin-top: 80px;
	}
	#index .container.lineup ul.index_lineup li {
		float: none;
		width: 500px;
		margin: 0 auto 40px !important;
	}
	#index .container.lineup ul.index_lineup li .category {
		font-size: 2.0em;
	}
	#index .container.lineup ul.index_lineup li .category_link img {
		display: block;
	}
	#index .container.lineup ul.index_lineup li .category_link div {
		top: auto;
		bottom: 26px;
	}
	#index .container.lineup ul.index_lineup li .category_link div a {
		padding: 6px 20px;
		margin: 0 8px;
		font-size: 1.3em;
		background-color: #ffffff;
	}
	#index .container.about {
		padding: 60px 0 0;
	}
	#index .container.about h3 {
		padding-bottom: 25px;
	}
	#index .container.about .about_l {
		float: none;
		width: auto;
		font-size: 1.3em;
	}
	#index .container.about .bt_about {
		text-align: center;
		margin: 50px 0 0;
		padding: 0;
	}
	#index .container.about .bt_about a {
		padding: 16px 36px;
		margin: 0;
	}
	#index .container.about .about_r {
		float: none;
		width: auto;
		text-align: center;
		margin: 50px 0 0;
	}
	#index .container.gfgs_staff {
		padding: 0;
		margin: 60px 0;
	}
	#index .container.gfgs_staff div {
		font-size: 1.0em;
	}
	#index .container.link_bt a {
		font-size: 1.4em;
	}

	#about h2 {
		padding: 0;
		margin-bottom: 40px;
	}
	#about .container.text {
		font-size: 1.3em;
		padding : 0;
	}
	#about ul.tour_ul {
		font-size: 0;
		letter-spacing: 0;
	}
	#about ul.tour_ul li {
		display: inline-block;
		width: 48%;
		box-sizing: border-box;
		padding: 0;
		margin-right: 4%;
		font-size: 16px;
		text-align: center;
	}
	#about ul.tour_ul li:nth-of-type(2n) {
		margin-right: 0;
		padding-left: 0;
	}
	#about ul.tour_ul li .tour_box, 
	#about ul.tour_ul li .tour_box .tour_img, 
	#about ul.tour_ul li .tour_box .tour_info {
		display: block;
		width: auto;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#about ul.tour_ul li .tour_box .tour_info .tour_date, 
	#about ul.tour_ul li .tour_box .tour_info .tour_shop {
		padding-bottom: 0;
	}
	#about ul.tour_ul li .tour_box .tour_info .tour_area {
		font-size: 1.4em;
	}
	#about .container.shoplist_inner dl {
		margin: 20px 10px;
		padding: 0;
	}
	#about .container.shoplist_inner dl dt, 
	#about .container.shoplist_inner dl dd {
		float: none;
		width: auto;
	}
	#about .container.shoplist_inner dl dt {
		font-size: 1.6em;
		border-bottom: 2px dashed #acacac;
	}
	#about .container.shoplist_inner dl dd {
		font-size: 1.2em;
		padding: 20px 10px;
	}
	#about .container.shoplist_inner .stockist_column {
		margin-bottom: 10px;
	}
	#about .container.link_bt a {
		font-size: 1.2em;
	}
	
	#news h2 {
		padding: 0;
		margin-bottom: 40px;
	}
	#news .container.news_inner_l {
		float: none;
		width: auto;
	}
	#news .container.news_inner_r {
		float: none;
		width: auto;
		display: none !important;
	}
	#news .container.news_inner_l .news_entry {
		padding-bottom: 90px;
	}
	#news .container.news_inner_l .news_entry .news_ttl {
		font-size: 1.5em;
	}
	#news .container.news_inner_l .news_entry .news_date_cat {
		font-size: 1.0em;
	}
	#news .container.news_inner_l .news_entry .news_catch {
		text-align: center;
		padding: 10px 0;
	}
	#news .container.news_inner_l .news_entry .news_contents {
		font-size: 1.3em;
	}
	#news .container.news_inner_l .wp-pagenavi a, 
	.wp-pagenavi a:link, 
	#news .container.news_inner_l .wp-pagenavi span.pages, 
	.wp-pagenavi span.current, 
	.wp-pagenavi span.extend {
		padding: 12px 16px;
		margin: 4px;
	}
	#news .container.news_inner_l div.wp-pagenavi {
		margin: 30px 0;
	}
	#news .container.news_inner_l div.wp-pagenavi .first, 
	#news .container.news_inner_l div.wp-pagenavi .last, 
	#news .container.news_inner_l div.wp-pagenavi .previouspostslink, 
	#news .container.news_inner_l div.wp-pagenavi .nextpostslink, 
	#news .container.news_inner_l div.wp-pagenavi .extend, 
	#news .container.news_inner_l div.wp-pagenavi .current ~ .extend ~ .larger {
		display: none;
	}
	.change-archives {
		padding: 24px 0;
	}
	.change-archives .archive-selects {
		margin-bottom: 20px;
	}
	.change-archives .archive-selects select {
		width: 100%;
		border: 2px #676767 solid;
		border-radius: 4px;
		font-size: 28px;
		background-color: #ffffff;
	}
	
	/* tour_shoplist */
	#tour_shoplist ul.tour_ul {
		font-size: 0;
		letter-spacing: 0;
	}
	#tour_shoplist ul.tour_ul li {
		display: inline-block;
		width: 48%;
		box-sizing: border-box;
		padding: 0;
		margin-right: 4%;
		font-size: 16px;
		text-align: center;
	}
	#tour_shoplist ul.tour_ul li:nth-of-type(2n) {
		margin-right: 0;
		padding-left: 0;
	}
	#tour_shoplist ul.tour_ul li .tour_box, 
	#tour_shoplist ul.tour_ul li .tour_box .tour_img, 
	#tour_shoplist ul.tour_ul li .tour_box .tour_info {
		display: block;
		width: auto;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#tour_shoplist ul.tour_ul li .tour_box .tour_info .tour_date, 
	#tour_shoplist ul.tour_ul li .tour_box .tour_info .tour_shop {
		padding-bottom: 0;
	}
	#tour_shoplist ul.tour_ul li .tour_box .tour_info .tour_area {
		font-size: 1.4em;
	}
	#tour_shoplist .container.shoplist_inner dl {
		margin: 20px 10px;
		padding: 0;
	}
	#tour_shoplist .container.shoplist_inner dl dt, 
	#tour_shoplist .container.shoplist_inner dl dd {
		float: none;
		width: auto;
	}
	#tour_shoplist .container.shoplist_inner dl dt {
		font-size: 1.6em;
		border-bottom: 2px dashed #acacac;
	}
	#tour_shoplist .container.shoplist_inner dl dd {
		font-size: 1.2em;
		padding: 20px 10px;
	}
	#tour_shoplist .container.shoplist_inner .stockist_column {
		margin-bottom: 10px;
	}

	/* collaboration */
	#collaboration ul.tour_ul {
		font-size: 0;
		letter-spacing: 0;
	}
	#collaboration ul.tour_ul li {
		display: inline-block;
		width: 48%;
		box-sizing: border-box;
		padding: 0;
		margin-right: 4%;
		font-size: 16px;
		text-align: center;
	}
	#collaboration ul.tour_ul li:nth-of-type(2n) {
		margin-right: 0;
		padding-left: 0;
	}
	#collaboration ul.tour_ul li .tour_box, 
	#collaboration ul.tour_ul li .tour_box .tour_img, 
	#collaboration ul.tour_ul li .tour_box .tour_info {
		display: block;
		width: auto;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#collaboration ul.tour_ul li .tour_box .tour_info .tour_date, 
	#collaboration ul.tour_ul li .tour_box .tour_info .tour_shop {
		padding-bottom: 0;
	}
	#collaboration ul.tour_ul li .tour_box .tour_info .tour_area {
		font-size: 1.4em;
	}
	#collaboration .container.shoplist_inner dl {
		margin: 20px 10px;
		padding: 0;
	}
	#collaboration .container.shoplist_inner dl dt, 
	#collaboration .container.shoplist_inner dl dd {
		float: none;
		width: auto;
	}
	#collaboration .container.shoplist_inner dl dt {
		font-size: 1.6em;
		border-bottom: 2px dashed #acacac;
	}
	#collaboration .container.shoplist_inner dl dd {
		font-size: 1.2em;
		padding: 20px 10px;
	}
	#collaboration .container.shoplist_inner .stockist_column {
		margin-bottom: 10px;
	}

	/* shop */
	#onlineshop_top > .contents_960 {
		padding-left: 0;
		padding-right: 0;
	}
	#onlineshop_top > .contents_960 .container:not(.slider) {
		padding: 30px 20px 0;
		font-size: 1.4em;
	}
	#onlineshop_top .container.category .cols {
		margin-left: 8px;
		padding-top: 20px;
	}
	#onlineshop_top .container.category .col-women {
		width: 592px;
	}
	#onlineshop_top .container.category .col-men {
		width: 392px;
		margin-left: 0;
	}
	#onlineshop_top .container.category .col-kids {
		width: 192px;
	}
	#onlineshop_top .container.category .col-cells li {
		width: 192px;
	}
	#onlineshop_top .container.category .col-cells li img {
		width: 100%;
	}
	#onlineshop_top .container.banner ul.shop_inner {
		padding-top: 30px;
	}
	#onlineshop_top .container.banner ul.shop_inner li.shop_instagram, 
	#onlineshop_top .container.banner ul.shop_inner li.shop_youtube, 
	#onlineshop_top .container.banner ul.shop_inner li.shop_banner {
		width: 100%;
		height: auto;
		margin: 40px auto 0;
		border: none;
		float: none;
		text-align: center;
	}
	#onlineshop_top .container.banner ul.shop_inner li.shop_instagram p, 
	#onlineshop_top .container.banner ul.shop_inner li.shop_youtube p {
		padding-bottom: 34px;
	}
	#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp {
		padding: 0 24px;
	}
	#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp .instagram_list .instagram-placeholder {
		margin-right: 47px;
		margin-bottom: 47px;
		width: 150px;
		height: 150px;
	}
	#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp .instagram_list .instagram-image {
		width: 150px !important;
		height: 150px !important;
	}
	#onlineshop_top .container.banner ul.shop_inner li.shop_youtube .iframe-wrap {
		padding-bottom: 60%;
	}
	#onlineshop_top .container.banner ul.shop_inner li.shop_banner p {
		padding-top: 40px;
		line-height: 1;
	}

	#onlineshop_law .container.law {
		font-size: 1.2em;
	}
	#onlineshop_law .container.law .law_ttl, 
	#onlineshop_law .container.law .law_txt {
		width: 100%;
		float: none;
		box-sizing: border-box;
	}
	#onlineshop_law .container.law .law_ttl {
		font-size: 1.2em;
		border-bottom: 2px dashed #acacac;
		margin-bottom: 16px;
	}

	#onlineshop_privacy .container.privacy {
		font-size: 1.2em;
	}
	#onlineshop_privacy .container.privacy .privacy_ttl, 
	#onlineshop_privacy .container.privacy .privacy_txt {
		width: 100%;
		float: none;
		box-sizing: border-box;
	}
	#onlineshop_privacy .container.privacy .privacy_ttl {
		font-size: 1.2em;
		border-bottom: 2px dashed #acacac;
		margin-bottom: 16px;
	}

	#onlineshop_guide > .contents_960 {
		padding-left: 0;
		padding-right: 0;
	}
	#onlineshop_guide > .contents_960 .container.guide > .content_wrap {
		padding: 30px 20px 0;
		font-size: 1.4em;
	}
	#onlineshop_guide h2 {
		text-align: center;
	}
	#onlineshop_guide .container.guide #tab {
		display: table;
		width: 100%;
	}
	#onlineshop_guide .container.guide #tab li {
		display: table-cell;
		vertical-align: bottom;
		float: none;
		width: auto;
		border-style: solid;
		border-color: #ffffff;
		border-width: 4px 4px 0;
		border-radius: 8px;
		font-size: 0.9em;
	}
	#onlineshop_guide .faq_container {
		border-bottom: 2px dashed #acacac;
		padding: 30px 0;
	}
	#onlineshop_guide .faq_container:first-child {
		padding-top: 10px;
	}
	#onlineshop_guide .faq_q p, 
	#onlineshop_guide .faq_a p {
		margin-right: 0.5em;
	}
	#onlineshop_guide .faq_a div {
		float: none;
		width: auto;
	}
	#onlineshop_guide .container.guide .content_wrap table.guide_table tr {
		border: none;
	}
	#onlineshop_guide .container.guide .content_wrap table.guide_table tr td {
		display: block;
	}
	#onlineshop_guide .container.guide .content_wrap table.guide_table tr td:first-child {
		font-size: 1.2em;
		border-bottom: 2px dashed #acacac;
		padding-bottom: 5px;
	}

	#onlineshop_gallery .container.mixitup .controls ul {
		text-align: left;
	}
	#onlineshop_gallery .container.mixitup .mixitup_inner {
		padding: 60px 56px 40px;
	}
	#onlineshop_gallery .container.mixitup .mixitup_inner ul li {
		margin: 0 10px 20px;
	}
	#onlineshop_gallery .container.gallery_instagram p {
		font-size: 1.4em;
		padding: 0 0 20px;
		text-align: center;
	}
	#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 {
		padding: 40px 56px;
	}
	#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 .instagram_list .instagram-placeholder {
		height: 140px;
		margin: 0 10px 20px;
	}

	#onlineshop_gallery > .contents_960 {
		padding-left: 0;
		padding-right: 0;
	}
	#onlineshop_gallery > .contents_960 .container:not(.slider) {
		padding: 30px 20px 0;
	}
	#onlineshop_gallery .container.mixitup .controls ul li a {
		font-size: 1.2em;
	}
	#onlineshop_gallery h2 {
		text-align: center;
	}

	#onlineshop_item {
		overflow: hidden;
	}
	#onlineshop_item .container.catch, 
	#onlineshop_item .container.detail {
		font-size: 1.2em;
	}
	#onlineshop_item .container.catch .item_catch_l, 
	#onlineshop_item .container.catch .item_catch_r, 
	#onlineshop_item .container.detail .item_detail_l, 
	#onlineshop_item .container.detail .item_detail_r, 
	#onlineshop_item .container.detail .item_detail_l dl dt, 
	#onlineshop_item .container.detail .item_detail_l dl dd {
		float: none;
		width: auto;
		margin: 0;
		padding: 0;
	}
	#onlineshop_item .container.catch .item_catch_l .itemsubimg {
		padding: 20px 0;
	}
	#onlineshop_item .container.catch .item_catch_l .itemsubimg div {
		width: 130px;
		margin-right: 18px;
		margin-bottom: 18px;
	}
	#onlineshop_item .container.catch .item_catch_l .itemsubimg div:nth-of-type(4n) {
		margin-right: 0;
	}
	#onlineshop_item .container.detail {
		padding-left: 0;
	}
	#onlineshop_item .container.detail .item_detail_l dl dt {
		margin-bottom: 10px;
		font-size: 1.3em;
	}
	#onlineshop_item .container.detail .item_detail_l table.size {
		width: 100%;
	}
	#onlineshop_item .container.detail .item_detail_r .instagram_ttl {
		margin-top: 60px;
		font-size: 1.2em;
	}
	#onlineshop_item .container.detail .item_detail_r .instagram_list_jp_100 .instagram_list .instagram-placeholder {
		width: 136px;
		height: 136px;
		margin-right: 12px;
	}
	#onlineshop_item .container.detail .item_detail_r .instagram_list_jp_100 .instagram_list .instagram-image {
		width: 136px !important;
		height: 136px !important;
	}
	#onlineshop_item .container.detail .item_detail_r .usersvoice_ttl {
		margin-top: 40px;
		font-size: 1.3em;
	}
	#onlineshop_item .container.onlineshop_item_banner {
	}
	#onlineshop_item .container.onlineshop_item_banner .bt_b {
		width: 520px;
		font-size: 1.2em;
		box-sizing: border-box;
	}

}


/* ----------------------- SP header drop down - 180308 - 140追記 ----------------------- */	


#header .container.shop_nav ul.mod_dropnavi_3_box {
font-size: 0;
letter-spacing: 0;
font-family: 'Museo Sans 500' ;
padding: 12px 30px;
}
#header .container.shop_nav ul li {
font-size: 26px;
font-family: 'MuseoSans-700';
display: inline-block;
width: 25%;
text-align: center;
}
#header .container.shop_nav ul li a {
display: block;
text-decoration: none;
font-size: 26px;
color : #000;
}


/* link */
#header .container.shop_nav.mod_dropnavi_3 ul li a{
transition-property: border;
transition-duration: 0.5s;
transition-timing-function: ease;
transition-delay: 0s;
font-size:26px;
color : #000;
}

/* mod_dropnavi */
#header .container.shop_nav.mod_dropnavi_3>ul{
height:35px;
font-size:26px;
color : #000;
}
#header .container.shop_nav.mod_dropnavi_3>ul>li{
width:25%;
/*margin-right: 7px;*/
float:left;
position:relative;
text-align:center;
line-height:35px;
font-size: 26px;
color : #000;
}
#header .container.shop_nav.mod_dropnavi_3>ul>li>a{
display:block;
color:#000000;
text-decoration: none;
background-color:#EEEEEE;
font-size: 26px;
}

/* mod_dropnavi_child */
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child{
display:none;
position:absolute;
top:47px;
left:0px;
z-index:99;
font-size: 26px;
color : #000;
}
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child ul{
background-color:#EEEEEE;
text-align: center;
font-size: 26px;
color : #000;
}
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child ul li{
display: inline-block;
width: 100%;
text-align: center;
text-decoration: none;
font-size:26px;
color : #000;
line-height:1.3;
white-space:nowrap;
border-top: solid;
border-top-width: 1px;
border-top-color: #FFFFFF;
}
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child ul li a{
/*padding:0!important;*/
display:block;
padding-top:25px!important;
padding-bottom:25px!important;
padding-right:30px!important;
padding-left:30px!important;
font-size:26px!important;
color : #000!important;
}
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child ul li a:link    {color:#000; text-decoration:none;}
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child ul li a:visited {color:#000; text-decoration:none;}
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child ul li a:hover   {color:#000; text-decoration:none; background-color:#CCCCCC;}
#header .container.shop_nav.mod_dropnavi_3 ul li .mod_dropnavi_3_child ul li a:active  {color:#000; text-decoration:none;}


/* ----------------------- SP - 180309 - 140追記 ----------------------- */	

#index .bx-box.pc-none {
	padding-top : 0px;
}

/* ----------------------- SP - 190130 - 追記 ----------------------- */	

@media screen and (max-width: 768px){
  .sp_none {
    display:none;
  }
}
nav .menu_list li.jpen a:nth-child(1) {
  padding: 24px 0;
  text-align: center;
  width: 50%;
  float: left;
  border-right: 1px #eeeeee solid;
  box-sizing: border-box;
}
nav .menu_list li.jpen a:nth-child(2) {
  float: right;
  text-align: center;
  width: 50%;
  padding: 24px 0;
  box-sizing: border-box;
}


/* ----------------------- 20200109 追記 side b works ----------------------- */

#side-b-works .cat_wrap {
padding : 15px 0 30px 0;
}
#side-b-works h2 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 3.2em;
margin-top: 80px;
margin-bottom: 80px;
}
#side-b-works h3 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 2.2em;
margin-top: 80px;
margin-bottom: 10px;
}
#side-b-works h4 {
font-family: 'MuseoSans-500';
text-align: center;
font-size: 1.2em;
margin-bottom: 25px;
}
#side-b-works .cat_img {
border-top: solid 1px #000;
padding : 30px 0 30px 0 ;
}
#side-b-works .cat_txt {
padding : 0 ;
font-size : 1.2rem;
}
#side-b-works .cat_bt {
padding : 50px 0 ;
text-align: center;
margin : 0;
}
#side-b-works .cat_bt a {
display: inline-block;
width : 50%;
padding : 25px 0 ;
margin : 0 0 1rem 0;
border : solid 1px #000;
font-size : 1.2rem;
}
#side-b-works .cat_bt a:hover {
text-decoration: none;
}
#side-b-works .sideb_menu {
  display: table; /*擬似table要素にする*/
  table-layout: fixed;/*liタグ幅が均一になる*/
  text-align: center;/*センタリング*/
  width: 100%;/*メニュー幅の指定*/
}
#side-b-works .sideb_menu li:first-child {
  display: table-cell; /*liタグをセルに指定*/
  vertical-align: middle; /*縦方向の中央寄せ*/
  /*border : solid 1px #000;*/
}
#side-b-works .sideb_menu li {
  display: table-cell; /*liタグをセルに指定*/
  vertical-align: middle; /*縦方向の中央寄せ*/
  /*border-top : solid 1px #000;
  border-bottom : solid 1px #000;
  border-right : solid 1px #000;*/
  font-size : 1.4rem;
  padding : 20px 0 15px 0;
}
#side-b-works .sideb_menu li p {
  font-size: 1rem;
  padding : 5px 0 0 0;
}
